Etiqueta: nosql

Cassandra library for Phalcon

Cassandra library for Phalcon README Requirements PHP >= 5.3 Cassandra php driver https://github.com/datastax/php-driver Phalcon >= 3.0 https://github.com/phalcon/cphalcon/ Cassandra php driver (https://github.com/datastax/php-driver) hasn’t appropriate version number. The only version number available is for C/C++ driver version (wich is not the version of...